* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

@font-face {
    font-family: HKGroteskPro-M;
    src: url('../font/HKGroteskPro-Medium.woff2');
}

body {
    font-family: 'HKGroteskPro-M', serif;

}

.width_pc {
    margin: 0 auto;
    max-width: 110rem;
    padding: 0 2.4rem;
}

.btn {
    border-radius: 0.6rem;
    border-color: transparent;
    font-size: 1.6rem;
    transition: box-shadow .25s ease, transform .25s ease;
}

.btn:hover {
    box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
    transform: translate3d(0, -3px, 0);
    cursor: pointer;
}

.overflow-hidden {
    overflow: hidden;
}

.row {
    display: flex;
    /* margin: 0 -4px; */
    /* flex-wrap: wrap; */
}

.row+.row {
    padding-top: 12px;
}

.col {
    /* padding: 0px 4px; */
    /* margin-bottom: 8px; */
}

.col-12 {
    width: 100%;
}

.col-4 {
    width: calc(100%/3);
}

.col-6 {
    width: 50%;
}

.col-3 {
    width: 25%;
}

.col-2 {
    width: calc(100%/6);
}


svg {
    vertical-align: middle;
    height: auto;
    max-width: 100%;
}

.text--success {
    color: #42ba96;
}





/* Header */
#header {
    padding: 2rem 0;
}

.navbar__container {
    display: flex;
    justify-content: space-between;
}

.navbar__container-list {
    display: flex;
    font-size: 2.0rem;
    list-style: none;
    align-items: center;


}

.navbar__container-item {
    display: block;
    position: relative;
}

.navbar__container-item>a {
    padding-bottom: 1.2rem;
}

.navbar__container-item+.navbar__container-item {
    margin-left: 5.6rem;

}

.navbar__container-item a {
    text-decoration: none;
    color: #506690;
}

.navbar__container-btn {
    padding: 12px;
    background-color: #335EEA;
    color: #fff;
    font-size: 1.6rem;
}

.navbar__container-btn:hover,
.container__introduce-first-btn--view:hover {
    background-color: #2b50c7;
}

.nav__close__btn {
    display: none;
}

.navbar__container-item:hover .navbar__container-item-sub {
    opacity: 1;
    transform: scale(1);
}

.navbar__container-item-sub {
    opacity: 0;
    transform: scale(0);
    transition: transform .2s ease, opacity .1s ease;
    position: absolute;
    top: calc(100% + 1.2rem);
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
    z-index: 2;
    height: auto;
    background-color: #fff;
}

.navbar__container-item-sub .col h6 {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.1rem;
    color: #2196F3;
    padding-bottom: 1.6rem;
    margin-top: 1.6rem;
}

.navbar__container-item-sub .col a {
    display: block;
    padding-bottom: 1.6rem;
    font-size: 1.6rem;
}

.nav__landing {
    left: calc(-30rem + 50%);
    width: 60rem;
}

.nav_page {
    left: calc(-30rem + 50%);
    width: 60rem;
    padding: 2.4rem;
}

.nav__account {
    left: calc(-12rem + 50%);
    width: 24rem;
    padding: 2.4rem;
}

.nav__account>li {
    position: relative;
    list-style: none;
}

.nav__account__sub a {
    display: block;
}

.nav__account__sub {
    opacity: 0;
    transform: scale(0);
    transition: transform .2s ease, opacity .1s ease;
    position: absolute;
    top: -2.4rem;
    left: calc(100% + 2.4rem);
    bottom: 0;
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
    z-index: 2;
    width: 100%;
    height: max-content;
    background-color: #fff;
    padding: 2.4rem;
}

.nav__account li:hover .nav__account__sub {
    opacity: 1;
    transform: scale(1);
}

.nav__document {
    left: calc(-15rem + 50%);
    width: 30rem;
    padding: 0 2.4rem;
}

.nav__lading__body-item {
    padding: 2.4rem;
}

.nav__lading__body-item a:hover,
.navbar__container-item-sub a:hover {
    color: #2196F3;
}


.nav__account a {
    display: block;
    padding: 0.8rem 0;
    font-size: 1.6rem;
}

.nav__account a i {
    float: right;
}

.nav__account a i.fa-angle-down {
    display: none;
}

.nav__document__item {
    display: flex;
    margin: 2.4rem 0;
    align-items: center;
}

.nav__document__item img {
    width: 3rem;
    height: 3rem;
    margin-right: 1.2rem;
}


.nav__document__item-desc h4 {
    font-size: 1.4rem;
    font-weight: 500;
    color: #335EEA;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    margin-bottom: 0.4rem;
}

.nav__document__item-desc p {
    font-size: 1.4rem;
    color: #869ab8;
}

.nav__landing__img {
    background-image: url('../img/header/landing.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    color: #fff;
    position: relative;
}

.nav__landing__img-filter {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(20, 74, 221, 0.699);
    z-index: 1;
}

.nav__landing__img h4 {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 0.8rem;
}

.nav__landing__img p {
    font-size: 1.4rem;
}

.nav__landing__img button {
    border: none;
    padding: 1.2rem;
    color: #335EEA;
    background-color: #fff;
    margin-top: 1.6rem;
    font-size: 1.6rem;
}

.nav__document__item-vers {
    font-size: 1.2rem;
    background-color: rgba(51, 94, 234, .1);
    color: #335eea;
    border-radius: 50rem;
    text-align: center;
    margin-left: 2rem;
    padding: 0.4rem;
}

.navbar__container__toggler {
    display: none;
}




/* Switch Toggle */
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 6rem;
    height: 3.4rem;
    margin-right: 1.6rem;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    width: 100%;
}

.slider:before {
    position: absolute;
    content: "";
    height: 2.6rem;
    width: 2.6rem;
    left: 0.4rem;
    bottom: 0.4rem;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(2.6rem);
    -ms-transform: translateX(2.6rem);
    transform: translateX(2.6rem);
}

/* Rounded sliders */
.slider.round {
    border-radius: 3.4rem;
}

.slider.round:before {
    border-radius: 50%;
}


/* Container */
#container {
    margin-top: 12rem;
}


.container__introduce-first h1 {
    color: #161C2D;
    font-size: 4.8rem;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 1.6rem;
}

.container__introduce-first p {
    color: #869AB8;
    font-size: 2.2rem;
    font-weight: 400;
    margin-bottom: 0.8rem;
}

.container__introduce-first-btn {
    margin-top: 4.8rem;

}

.container__introduce-first-btn--view {
    background-color: #335EEA;
    color: #fff;
    padding: 1.4rem 2.0rem;
    font-size: 1.8rem;
}

.container__introduce-first-btn--doc {
    background-color: #335EEA1A;
    color: #335EEA;
    padding: 1.4rem 2.0rem;
    font-size: 1.8rem;
    margin-left: 0.8rem;
}

.container__introduce-first-btn--doc:hover {
    background-color: rgba(51, 94, 234, .15);
    color: #335eea;
}

.container__introduce-img img {
    width: 100%;
    height: 100%;
    /* transform: translateY(-4.2rem); */
    backface-visibility: hidden;
    object-fit: cover;
}


/* features */
.container__features {
    margin: 9.6rem 0;
}

.container__features h3 {
    font-size: 2.2rem;
    color: #161C2D;
    margin-bottom: 0.8rem;
    font-weight: 400;
}

.container__features p {
    font-size: 2.0rem;
    color: #869AB8;
    line-height: 1.6;
}

.container__features .icon>svg {
    height: 5rem;
    width: 5rem;
}

.container__features .icon {
    margin-bottom: 1.2rem;
}

.container__features .col {
    padding-right: 1.6rem;
}

/* Brands */
.container__brands {
    margin: 48px 0;
}

.container__brands svg {
    color: #869AB8;
}


/* About */
.container__about__parent {
    background-image: linear-gradient(to bottom, #f9fbfd 0, #fff 100%);
}

.container__about {
    padding: 9.6rem 2.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container__about_card-content {
    width: 75%;
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .05) !important;
    transition: box-shadow .25s ease, transform .25s ease;
}

.container__about_card-content:hover {
    box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 .5rem 1rem -.75rem rgba(22, 28, 45, .1) !important;
    transform: translate3d(0, -3px, 0);
}

.container__about-card img {
    width: 100%;
}

.container__about-card__body {
    padding: 3.2rem;
}


.card__body-form--input {
    position: relative;
    width: 100%;
}

.card__body-form--input input {
    width: 100%;
    border-left-width: 0;
    border-radius: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-color: #ddd;
    padding: 1.6rem 0;

}

.card__body-form--input p {
    margin: 1.2rem 0;
    font-size: 1.6rem;
    text-align: center;
    color: red;
    display: none;
}

.card__body-form-btn {
    margin-top: 3.2rem;
    width: 100%;
    background-color: #42ba96;
    color: #fff;
    padding: 1.4rem 2.0rem;
    text-align: center;
}

.card__body-form-btn:hover {
    background-color: #389e80;
}

.container__about__contact h2 {
    font-size: 3.2rem;
    margin-bottom: 1.6rem;
    line-height: 1.35;
    font-weight: 500;
}

.container__about__contact>p {
    color: #869AB8;
}

.container__about__contact p {
    font-size: 2rem;
    margin-bottom: 3.2rem;
    line-height: 1.6;
}

.container__about__contact-item p {
    font-size: 1.8rem;

}

.container__about__contact-item p i {
    margin-right: 1.8rem;
    font-size: 2rem;
}


/* Experience */
.container__experience {
    flex-wrap: none;
}

.container__experience__content {
    padding-right: 2.4rem;
}

.container__experience__content h2 {
    font-size: 3.2rem;
    color: #161C2D;
    margin-bottom: 2.4rem;
    line-height: 1.35;
    font-weight: 500;
}

.container__experience__content h2 span {
    color: #335EEA;
}

.container__experience__content>p {
    margin-bottom: 2.4rem;
}

.container__experience__content p {
    font-size: 2rem;
    line-height: 1.4;
    color: #869AB8;
}

.container__experience__img img {
    width: 150%;
    height: auto;
    object-fit: cover;
    backface-visibility: hidden;
    transform: rotateY(-35deg) rotateX(15deg);
    box-shadow: 25px 60px 125px -25px rgba(80, 102, 144, .1), 16px 40px 75px -40px rgba(0, 0, 0, .2);
}


.container__experience-item {
    display: flex;
    margin-bottom: 3.2rem;
}

.container__experience-item-icon {
    margin-right: 2.4rem;
}

.container__experience-item-icon img {
    height: 4.8rem;
    width: 4.8rem;
}

.container__experience-item-desc h4 {
    font-size: 2rem;
    margin-bottom: 0.4rem;
    color: #161C2D;
    font-weight: 400;
}

.container__experience-item-desc p {
    font-size: 1.8rem;
    line-height: 1.4;
}

/* Customer */
.container__customer {
    padding-top: 128px;
}

.container__customer__heading {
    margin: 0 auto;
    width: 60%;
    text-align: center;
}

.container__customer__heading h2 {
    font-size: 3.2rem;
    color: #161C2D;
    margin-bottom: 1.6rem;
    font-weight: 500;
}

.container__customer__heading p {
    font-size: 2rem;
    color: #869AB8;
    line-height: 1.6;
    margin-bottom: 6.4rem;
}

.container__customer__content {
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .05) !important;
    justify-content: center;
    position: relative;
    border-radius: 0.4rem;
    z-index: 20;
    background-color: #fff;
}

.container__customer__content + .container__customer__content {
    padding: 0;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}


.container__customer__content-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation-name: fade;
    animation-duration: 1s;
}

.container__customer__content__shape {
    pointer-events: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    display: block;
    color: #fff;
    overflow: hidden;
}

.container__customer__content__shape svg {
    height: 100%;
    width: 50%;
    transform: scale(2);
    transform-origin: center left;
    vertical-align: middle;
}


.container__customer__content-desc {
    padding: 6.4rem 4rem;
    overflow: hidden;
    z-index: 10;
}

@keyframes fadeContentNext {
    from {
        transform: translateX(100%);
        opacity: 0;
    }

    to {
        transform: translateX(0%);
        opacity: 1;
    }
}

@keyframes fadeContentPrevious {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }

    to {
        transform: translateX(0%);
        opacity: 1;
    }
}

.container__customer__content-desc-logo svg {
    color: #FF5A5F;
    width: 50%;
    text-align: center;
    margin: 4rem;
}

.container__customer__content-desc-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    animation-duration: 0.5s;
}

.container__customer__content-desc-logo p {
    font-size: 2rem;
    margin-bottom: 4rem;
    color: #161C2D;
    line-height: 1.6;
}

.container__customer__content-desc-logo span {
    font-size: 1.2rem;
    color: #869AB8;
    text-transform: uppercase;
}

.container__customer__content-desc-btn {
    align-items: center;
    background-color: #335eea;
    box-shadow: 0 0.5rem 1.5rem rgba(22, 28, 45, .05);
    color: #fff;
    height: 5.6rem;
    width: 5.6rem;
    /* background: hsla(0,0%,100%,.75); */
    border: none;
    position: absolute;
    cursor: pointer;
    top: 50%;
    border-radius: 50%;
    z-index: 11;
}

.container__customer__content-desc-btn.previous {
    left: 0;
    transform: translate(-50%, -50%);
}

.container__customer__content-desc-btn.next {
    /* transform: translateX(5rem); */
    right: 0;
    transform: translate(50%, -50%);
}

.container__customer__content-desc-btn i {
    font-size: 1.6rem;
}

.container__customer__shape--bottom {
    overflow: hidden;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    position: absolute;
}

.container__customer__shape--bottom svg {
    transform: scale(2);
    height: auto;
    width: 100%;
    transform-origin: top center;
    display: block;
    color: #f1f4f8;
}




/* Stats */
.container__stats {
    padding-top: 16rem;
}


.container__stats__body h2 {
    font-size: 3.2rem;
    color: #161C2D;
    margin-bottom: 1.6rem;
    font-weight: 500;
}

.container__stats__body span {
    color: #335EEA;
}

.container__stats__body>p {
    margin-bottom: 3.2rem;
}

.container__stats__body p {
    font-size: 2rem;
    color: #506690;
    line-height: 1.6;
    width: 90%;
}

.container__stats__body__list {
    display: flex;
}

.container__stats__body__list-item {
    width: 25%;
    margin-right: 2.4rem;
}

.container__stats__body__list-item p {
    font-size: 2rem;
}

.container__stats__body__list-item p:first-child {
    font-size: 2.4rem;
}


.container__stats__img img {
    width: 100%;
}

/* Pricing */
.container__pricing {
    margin-top: 12.8rem;
}

.container__pricing__head {
    text-align: center;
    padding-bottom: 6.4rem;
}

.container__pricing__head h1 {
    font-size: 3.8rem;
    font-weight: 500;
    color: #161C2D;
    padding-bottom: 1.6rem;
}

.container__pricing__head p {
    color: #506690;
    font-size: 2.1rem;
    line-height: 1.6;
    max-width: 60rem;
    margin: 0 auto;
    padding-bottom: 1.6rem;
}

.container__pricing__head-form {
    display: flex;
    justify-content: center;

}

.container__pricing__head-form span {
    font-size: 1.8rem;
    margin: 0 2rem;
    font-size: #869ab8;
    color: #869AB8;
}

.container__pricing__body {
    align-items: center;
    position: relative;
    z-index: 5;
}

.container__pricing__body__item {
    background-color: #fff;
    padding-top: 4.8rem;
    border-radius: 0.6rem;
    border-color: transparent;
}

.container__pricing__body__item:first-child {
    z-index: 5;
    box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .1);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container__pricing__body__item:nth-child(2) {
    z-index: 1;
    justify-content: center;
}

.container__pricing__body__item>span {
    background-color: rgba(51, 94, 234, .1);
    color: #335eea;
    text-align: center;
    padding: 0.8rem;
    border-radius: 1.2rem;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    margin-bottom: 2.4rem;
}

.container__pricing__body__item-cost {
    display: flex;
    justify-content: center;
    margin-bottom: 0.4rem;
}

.container__pricing__body__item-cost span:first-child {
    line-height: 1.4;
    font-size: 3.2rem;
}

.container__pricing__body__item-cost h2 {
    line-height: 1;
    font-size: 6rem;
    font-size: #161C2D;
    font-weight: 500;
}

.container__pricing__body__item-cost span:nth-child(3) {
    font-size: 3.2rem;
    line-height: 2;
}

.container__pricing__body__item p {
    font-size: 1.7rem;
    color: #869AB8;
    margin-bottom: 4rem;
}

.container__pricing__body__item .container__pricing__body__item-desc {
    margin: 6rem 0;
    padding: 0 3.2rem;
    line-height: 1.6;
}

.container__pricing__body__features {
    list-style: none;
}

.container__pricing__body__features li {
    font-size: 1.8rem;
    color: #161C2D;
    margin-bottom: 1.6rem;
}

.container__pricing__body__features li i {
    background-color: rgba(66, 186, 150, .1);
    color: #42ba96;
    margin-right: 1rem;
}

.container__pricing__body__item:nth-child(2)>p {
    margin-top: 5.2rem;
    padding: 0 3.2rem;
    text-align: center;
    line-height: 1.6;
    font-size: 2.2rem;
    margin-bottom: 3.2rem;
}

.container__pricing__body__item button {
    border-color: transparent;
    padding: 1.8rem;
    width: 100%;
    margin-top: 1.6rem;
    background-color: #335EEA;
    color: #fff;
    border-radius: 0 0 0.6rem 0.6rem;
    border-color: transparent;
    font-size: 1.6rem;
    cursor: pointer;
}

.container__pricing__body__item button:hover {
    background-color: #2b50c7;
}

.col .container__pricing__body__item button {
    background-color: #D9E2EF;
    color: #506690;
    margin-top: 0;
}

.container__pricing__shape {
    background-color: #1B2A4E;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    height: 20rem;
    width: 100%;
    margin: -1.6rem 0;
}

.container__pricing__shape-svg {
    overflow: hidden;
    position: absolute;
    top: -4rem;
    left: 0;
    right: 0;
    pointer-events: none;
}

.container__pricing__shape-svg svg {
    transform: scale(2);
    height: 4rem;
    width: 100%;
    transform-origin: top center;
    display: block;
    overflow: hidden;

}

/* FAQ */
.container__faq {
    background-color: #1B2A4E;
}

.container__faq__list {
    padding-top: 10rem;
}

.container__faq__item-sub {
    display: flex;
}

.container__faq__item-sub__body {
    margin-bottom: 4rem;
}

.container__faq__item-sub__body h4 {
    font-size: 1.8rem;
    color: #fff;
    font-weight: 500;
    margin-bottom: 1.2rem;
}

.container__faq__item-sub__body p {
    font-size: 1.6rem;
    color: #869AB8;
    line-height: 1.6;
}

.container__faq__item-sub i {
    color: #42ba96;
    font-size: 2rem;
    margin-right: 1.2rem;
}

/* CTA */
.container__cta {
    text-align: center;
    padding-bottom: 7.6rem;
    padding-top: 3.6rem;
}

.container__cta span {
    background-color: rgba(80, 102, 144, .1);
    color: #506690;
    font-size: 1.3rem;
    text-transform: uppercase;
    padding: 0.4rem 1.2rem;
    border-radius: 50rem;
    letter-spacing: 0.1rem;
}

.container__cta h1 {
    font-size: 4.4rem;
    color: #fff;
    font-weight: 500;
    margin: 1.6rem 0;
}

.container__cta p {
    font-size: 2rem;
    color: #869AB8;
    margin: 0 auto;
    max-width: 72rem;
    margin-bottom: 4.8rem;
    line-height: 1.6;
}

.container__cta .btn {
    color: #fff;
    background-color: #42ba96;
    border: none;
    padding: 1.6rem 2.4rem;
}

.container__cta .btn:hover {
    background-color: #389e80;
}


.container__faq__shape {
    position: relative;
}

.container__faq__shape-svg {
    overflow: hidden;
    position: absolute;
    top: -4rem;
    left: 0;
    right: 0;
    pointer-events: none;
    color: #f1f4f8;
    width: 100%;
}

.container__faq__shape-svg svg {
    transform: scale(2);
    height: 4rem;
    width: 100%;
    transform-origin: top center;
    display: block;

}

/* Footer */
.container__footer {
    padding-top: 7.2rem;
    padding-bottom: 7.2rem;
}

.container__footer__item {
    width: 20%;
}

.container__footer__list ul {
    list-style: none;
}

.container__footer__social li {
    padding-right: 1.2rem;
}

.container__footer__item:first-child p {
    font-size: 1.6rem;
    color: #506690;
    margin: 0.8rem 0;
}

.container__footer__social li {
    color: #869AB8;
    font-size: 2rem;
}

.container__footer__item h6 {
    font-size: 1.1rem;
    letter-spacing: 0.1rem;
    color: #506690;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 0.8rem;
}

.container__footer__item-sub li {
    font-size: 1.6rem;
    color: #869AB8;
    margin-bottom: 1.2rem;
}